KDE 3.2.2 for SUSE
Posted on: 04/19/2004 01:44 PM

KDE 3.2.2 is now available for SUSE Linux

These packages have NOT been tested at all and SuSE do NOT recommend to upgrade to these. However we build these packages for convenience, but it is your risk to use them  ;). You should not update, if you want to have a stable system and expect to get security updates for your installation.

To install these packages via command line you need to
* only when using SuSE 9.0 or older: rpm -e kdebase3-SuSE
* rpm -e kdenetwork3-mail
* rpm -Uvh taglib*rpm
* install flac and gnokii from your CD/DVD
* rpm -Fvh *.rpm

An alternative way would be to use the yast_source from ftp.suse.com KDE update packages and using the YaST System Update.

Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kde_322_for_suse.html)